> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vijil.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Default Dome Config

> Get the default Dome configuration.

Returns the default guard configuration for new agents.
This endpoint does not require authentication.



## OpenAPI

````yaml /openapi/api.json get /v1/default-dome-config
openapi: 3.1.0
info:
  title: Vijil Console API (Combined)
  description: Combined OpenAPI specification for all vijil-console microservices.
  version: 0.1.0
servers: []
security: []
tags:
  - name: Teams
    description: Authentication, users, and team management
  - name: Agent Environment
    description: Agent, persona, policy, and harness management
  - name: Diamond
    description: Evaluation management and report retrieval
  - name: Dome
    description: Protection, guardrails, and telemetry
  - name: Red Team
    description: Red team campaigns
paths:
  /v1/default-dome-config:
    get:
      tags:
        - Dome
        - dome-configs
      summary: Get Default Dome Config
      description: |-
        Get the default Dome configuration.

        Returns the default guard configuration for new agents.
        This endpoint does not require authentication.
      operationId: get_default_dome_config_v1_default_dome_config_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Get Default Dome Config V1 Default Dome Config Get

````